function love.conf( t )
  t.modules.joystick = false
  t.modules.physics = false
  t.modules.touch = false
  t.modules.video = false
  
  t.window.title = "Your Own Drum"
  t.window.width = 600                
  t.window.height = 600
  t.window.resizable = true
  t.window.minwidth = 200
  t.window.minheight = 200

end